# Globus_Pallidus_DCM-EJoN

Title
A change of mind: globus pallidus activity and effective connectivity during changes in choice selections

Abstract
The basal ganglia are a group of interconnected subcortical nuclei that plays a key role in multiple motor and cognitive processes, in a close interplay with several cortical regions. Two conflicting theories postulate that the basal ganglia pathways can either foster or suppress the cortico‐striatal output or, alternatively, they can stabilise or destabilise the cortico‐striatal circuit dynamics. These different approaches significantly impact the understanding of observable behaviours and cognitive processes in healthy, as well as clinical populations. We investigated the predictions of these models in healthy participants (N=28), using dynamic causal modelling of fMRI BOLD activity to estimate time‐ and context‐dependent changes in the indirect pathway effective connectivity, in association with repetitions or changes of choice selections. We used two multi‐option tasks that required the participants to adapt to uncontrollable environmental changes, by performing sequential choice selections, with and without value‐based feedbacks. We found that, irrespective of the task, the trials that were characterised by changes in choice selections (switch trials) were associated with a neural response that mostly overlapped with a network commonly described for the encoding of uncertainty. More interestingly, dynamic causal modelling and family‐wise model comparison identified with high likelihood a directed causal relation from the external to the internal part of the globus pallidus (i.e. the short indirect pathway in the basal ganglia), in association with the switch trials. This finding supports the hypothesis that the short indirect pathway in the basal ganglia drives instability in the network dynamics, resulting in changes in choice selection.

Content of the Repository
This dataset includes all the glm contrast as described in the associated manuscript (doi:10.1111/ejn.15142) as well as the DCM estimations for the model architectures described in the study. The repository is meant to provide access to the source data to allow replication, but feel free to contact the authors if interested in a secondary analysis that would require more information.